/*
Theme Name:     Teleforwarding
Theme URI:
Description:    Total child theme.
Author:         Robbert van Mourik
Author URI:     http://adiuvo.nl
Template:       Total
Version:        1.0
*/

@import '../Total/style.css';

body, .button, input, textarea {
  font-family: Arial, sans-serif !important;
  font-size: 13px;
}

#site-navigation li a {
  font-family: Arial, sans-serif !important;
}

h1, h2, h3, h4, h5, h6 {
  font-family: frutiger_regular_bold !important;
  font-weight: normal !important;
  color: #58585a;
}

.vc_text_separator {
  padding-bottom: 0px !important;
  border-style: dotted !important;
}

.vc_text_separator span {
  font-family: frutiger_regular_bold !important;
  font-weight: normal !important;
  font-size: 16px !important;
  color: #58585a !important;

  border-bottom: 2px solid #99cc33;
}

#site-scroll-top {
  border-width: 1px !important;
}

#top-bar {
  position: relative;
}

#top-bar-content,
.top-bar-left,
.top-bar-right {
  height: 30px;
  line-height: 30px;
}

#top-bar .site-lang {
	float: left;

	padding-top: 4px;

	margin-right: 25px;
}

#top-bar .site-lang img {
	display: inline-block;
}

.search-form-topbar {
  position: absolute;

  top: 0;
  right: 0;
}

.search-form-topbar input {
  width: 175px;
  background: #fff;
  padding: 4px 7px 5px 7px;
}

.top-bar-right #tf_lang_sel_list {
  margin: 7px 0 0 0;
  padding: 0;
}

.top-bar-right #tf_lang_sel_list li {
  float: left;
}

.top-bar-right #tf_lang_sel_list li a {
  display: block;

  height: 16px !important;
  line-height: 16px !important;

  margin-left: 3px;
}

.top-bar-right #tf_lang_sel_list li img {
  display: block;
}

@media only screen and (max-width: 767px) {
  .top-bar-right {
    margin-top: 0px !important;
  }

  .top-bar-right #tf_lang_sel_list {
    margin-top: 0px !important;
  }

  .top-bar-right #tf_lang_sel_list li {
    float: none;
    display: inline-block;
  }

  .top-bar-right #tf_lang_sel_list li a {
    display: inline-block;
  }
}

#site-header {
  box-shadow: 0 0 5px rgba(0,0,0,0.1);
  z-index: 99;
}

/*
#header-two-search input#header-two-search-input {
  width: 250px !important;
}

#header-two-search #header-two-search-submit {
  background-color: #99cc33 !important;
}

#header-two-search #header-two-search-submit:hover {
  background-color: #58585a !important;
}

#site-navigation-wrap {
  background: #92d525;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzkyZDUyNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk3JSIgc3RvcC1jb2xvcj0iIzc3YjQxZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3YWE3MzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #92d525 0%, #77b41d 97%, #7aa738 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#92d525), color-stop(97%,#77b41d), color-stop(100%,#7aa738));
  background: -webkit-linear-gradient(top,  #92d525 0%,#77b41d 97%,#7aa738 100%);
  background: -o-linear-gradient(top,  #92d525 0%,#77b41d 97%,#7aa738 100%);
  background: -ms-linear-gradient(top,  #92d525 0%,#77b41d 97%,#7aa738 100%);
  background: linear-gradient(to bottom,  #92d525 0%,#77b41d 97%,#7aa738 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#92d525', endColorstr='#7aa738',GradientType=0 );

  border-top: 1px solid #8bc23b;
  border-bottom: 1px solid #7aa042;

  -webkit-box-shadow: 0px 1px 1px rgba(88, 88, 90, 0.4);
  -moz-box-shadow: 0px 1px 1px rgba(88, 88, 90, 0.4);
  box-shadow: 0px 1px 1px rgba(88, 88, 90, 0.4);

  z-index: 10;
}

.is-sticky .fixed-nav {
  border-bottom: 0px;
}

.navbar-style-two {
  border-top: 0px;
}

.navbar-style-two .dropdown-menu {
  border-left: 1px solid #6ca826;
}

.navbar-style-two .dropdown-menu > li {
  border-right: 0px;
}

.navbar-style-two .dropdown-menu > li > a {
  height: 37px;
  line-height: 37px;

  border-right: 1px solid #6ca826;
}

.navbar-style-two .dropdown-menu > li.current-menu-parent {
  background-color: #aed369;
}

#site-navigation-wrap.nav-dropdown-top-border .dropdown-menu > li > ul {
  border-top: 2px solid #99cc33 !important;
  border-bottom: 2px solid #b1b2b4 !important;
}

#site-navigation-wrap.nav-dropdown-top-border .dropdown-menu > li > ul > li > a:hover {
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}

#site-navigation-wrap.nav-dropdown-top-border .dropdown-menu > li > ul > li.current-menu-item {
  background-color: #58585a;
  color: #fff;
}

.navbar-style-two .dropdown-menu ul {
  border: none !important;
}*/

.navbar-style-one .dropdown-menu > li.current-menu-parent {
  color: #99cc33;
}

#site-navigation-wrap.nav-dropdown-top-border .dropdown-menu > li > ul > li.current-menu-item {
  background-color: #58585a;
  color: #fff;
}

.menu-home {
  text-indent: -9999px;
  background-image: url('./img/home.png');
  background-repeat: no-repeat;
  background-position: center center;

  padding-right: 15px;
}

.menu-home:hover {
  background-image: url('./img/home_over.png');
}

.page-header {
  margin-bottom: 20px;
  padding: 10px 0;
}

.page-header-title {
  text-shadow: 2px 2px 1px rgba(229, 229, 229, 1);
}

.site-breadcrumbs {
  font-size: 11px;
  line-height: 24px;
  height: 24px;
}

.home .vcex-icon-box-one {
  margin-bottom: 15px;
}

.vcex-clr.vcex-icon-box-one.align-center h2 {
  margin-left: -15px;
  padding-top: 5px;
}

.home .vcex-icon-box-one .vcex-icon-box-one-icon.vcex-icon-box-icon {
/*  font-size: 50px !important;
  color: #99cc33 !important;*/
}

.home .vcex-icon-box-one .vcex-icon-box-one-heading {
  /*font-size: 40px;
  color: #99cc33;*/

  margin-left: 10px;
}

.vc_wp_custommenu {

}

.vc_wp_custommenu .widgettitle {
  font-size: 16px;
}

.vc_wp_custommenu ul.menu > li {
  float: none;
  margin-bottom: 1px;
}

.vc_wp_custommenu ul.menu > li > a {
  display: block;

  width: 100% !important;
  background: white;
  border-color: white !important;

  color: rgb(88, 88, 90);

  padding: 5px;
  border-radius: 5px;
  font-size: 12px;
}

.vc_wp_custommenu ul.menu > li > a:hover {
  background: #99cc33 !important;
  color: rgb(255,255,255) !important;
  border-color: #99cc33 !important;
  text-decoration: none;
}

.vc_wp_custommenu .current_page_item {
  color: rgb(255,255,255) !important;
}

.vc_wp_custommenu .current_page_item a {
  background: #99cc33 !important;
  color: rgb(255,255,255) !important;
  border-color: #99cc33 !important;
}

.gform_wrapper .chosen-container-multi .chosen-choices li.search-field input[type="text"] {
  height: auto !important;
}

/*
619717

*/

.input-list-nummer-portierung .gfield_list {
  width: 67% !important;
}

.input-list-nummer-portierung input {
  /*width: 66% !important;*/
}

.largetextgreen a,
.largetextgreen a:hover {
  color: #99cc33;
}

.single-blog-article #post-media img {
    width: auto !important;
    display: none;
}

#footer li, #footer #wp-calendar thead th, #footer #wp-calendar tbody td {
	border-color: transparent !important;
}

.single-post .breadcrumb-trail .sep-2 {
  display: none;
}

.trail-parent {
  display: none;
}

.trail-parent-visible {
  display: inline;
}
